@import url(https://fonts.googleapis.com/css?family=Maven+Pro:400);

/********** 全体 **********/

body {
	width: 100%;
	margin: 0;
	padding: 0;
	font-size: 85%;
	line-height: 1.7;
}

/* リンク */


/* セクション */

main {
	margin: 0 3% 2em;
}

/* 見出し */


/* 段落 */

p {
	margin: 1em 0;
	padding: 0;
}

/* リスト */

ol, ul {
	list-style-type: none;
	list-style-position: inside;
}

/* テキスト */

small {
	margin: 0;
	padding: 0;
	font-size: small;
}

/********** ヘッダー **********/

header.works {
	margin: 0 0 1.5em;
	padding: 0;
	text-align: center;
}

.hnav {
	position: fixed;
	top: 0;
	right: 0;
	margin: 0;
	z-index: 99;
}

.hnav label {
	display: block;
	position: relative;
	width: auto;
	margin: 0;
	padding : 0.5em;
	opacity: 0.5;
	cursor :pointer;
	font-weight: bold;
}

.hnav input {
	display: none;
}

.hnav .hnavopen {
	height: 0;
	padding: 0;
	overflow: hidden;
	opacity: 0;
}

.hnavcheck:checked + .hnavopen {
	position: relative;
	height: auto;
	padding: 0.5em 0;
}

.hnavopen ul li {
	margin: 0.5em 0.2em;
}

.hnav_text {
	position: fixed;
	top: 0;
	right: 0;
	margin: 0;
	padding : 0;
	z-index: 99;
}

.hnav_text p {
	margin: 0;
	padding : 0;
}

.hnav_text p a {
	display: inline-block;
	margin: 0;
	padding: 0.5em 0 0;
	width: 2em;
	height: 2em;
	text-decoration: none;
	border: none;
}

.hnav_text p:hover {
	opacity: 0.5;
}

/********** フッター **********/

footer {
	text-align: center;
	position: relative;
	margin: auto 0 0;
	padding: 1em 3%;
}

nav#fnav {
	margin: 0;
	padding: 0;
}

nav#fnav ul {
	margin: 0;
	padding: 0;
}

nav#fnav ul li {
	display: inline;
	margin: 0;
	padding: 0 0.2em;
	font-weight: bold;
}

nav#fnav ul li a:link, nav#fnav ul li a:visited {
	text-decoration: none;
	border: none;
}

nav#fnav ul li a:active, nav#fnav ul li a:hover {
	text-decoration: underline;
	border: none;
}

/********** いれもの **********/

/* 共通 */

div#container {
	margin: 0;
	padding: 0;
	display: flex;
	flex-direction: column;
	min-height: 100vh;
}

div.inner {
	padding: 0 1.5em;
}

/* テキスト系 */

div.contents_text {
	margin: 0 3% 1em;
	padding: 2em 5%;
	line-height: 1.7;
	text-align: left;
}

div.contents_text p.select{
	margin: 0 0 1.8em;
	padding: 0;
	text-align: center;
}

div.contents_text input[type="button"] {
	display: inline-block;
	width: 1.2em;
	margin: 0;
	padding: 0;
	font-size: 110%;
	border: none;
	background: transparent;
}

div#disp {
	margin: 0;
	padding: 0;
}

/* 拍手ページ用 */
body#fav {
	background-color: transparent;
	background-image: none;
	margin: 0;
	padding: 0;
}

iframe.fav {
	width: 65%;
	height: 5em;
	margin: 0;
	padding: 0;
}

div#fav {
	margin: 0;
	padding: 0;
	text-align: center;
}

div#fav p {
	margin: 0;
	padding: 0;
}

div.fav_sent {
	margin: 0;
	padding: 0;
	text-align: center;
	background-color: #FFFFFFF;
	color: #5D5D5D;
	font-size: small;
	opacity: 0.8;
}

div.fav_sent a:link, div.fav_sent a:visited, div.fav_sent a:active, div.fav_sent a:hover {
	color: #5D5D5D;
	font-size: small;
	border: 1px solid #5D5D5D;
	text-decoration: none;
	padding: 0.1em;
}

/********** その他 **********/

/* 拍手 */

form.fav {
	margin: 0;
	padding: 0;
}

select.fav {
	margin: 0;
	padding: 0.5em;
}

input[type="radio"] {
	display: none;
}

input[type="submit"], input[type="button"] {
	margin: 0 0 0 0.3em;
	padding: 0.4em;
}

input[type="submit"]:hover, input[type="button"]:hover {
	cursor :pointer;
}

/* アイコン */

/* 作品タグ */

